Subject: 20033434; Broker DE; IHF Handball Men's World Championship 2019 - Group I - Wednesday - Day Pass; 23/01/2019 15:30; wrong tickets
From: Ashwinee Latchayya <[email-masked]>
To: Akanksha Kwatra <[email-masked]>
Cc: Harpriya Walia <[email-masked]>
Date: Wed, 23 Jan 2019 04:04:15 -0700 (MST)

Hi Akanksha, 

Please call the buyer and request proof. Event is in 4 hours. 

Kind Regards, 
Ash 

From: "Harpriya Walia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 23 January, 2019 16:07:08 
Subject: 20033434; Broker DE; IHF Handball Men's World Championship 2019 - Group I - Wednesday - Day Pass; 23/01/2019 15:30; wrong tickets 

Hi Ash, 

With reference to the above-mentioned TID, the buyer emailed informing they may have received wrong tickets; I asked the buyer to provide proof. 

The event is just 4 hours away. 

Can you please assign this case to a calling DE agent, so that they can ask the buyer about the wrong tickets? 

Regards, 
Harpriya